For marketers
who love technology
Home » » How to install lxml (how to force easy_install to use a given version)?

How to install lxml (how to force easy_install to use a given version)?

Synaptic Package Manager 0.61 on ubuntu
Synaptic Package Manager 0.61 on ubuntu (Photo credit: Wikipedia)

To install lxml in your virtualenv, do:


sudo apt-get install libxml2-dev libxslt-dev
easy_install lxml==2.2.8



SHARE

About Gilles

0 comments :

Post a Comment